.facebook-icon  {
background:#3D5B99 url(https://www.temc.com.au/images/facebook-icon.png) no-repeat center center;
margin-right: 3px;
display: inline-block;
height: 42px;
width: 42px;
}

.rss-icon  {
background:#FF6F14 url(https://www.temc.com.au/images/rss-icon.png) no-repeat center center;
display: inline-block;
height: 42px;
width: 42px;
}

.social_icon {
width: 42px;
height: 42px;
line-height: 42px;
font-size: 24px;
}

.s5_outer-none-map {
padding-top: 25px;
}

.jdGallery .slideInfoZone {
padding-top: 180px !important;
}

.jdGallery .slideInfoZone h2 {
font-size: 3.4em !important;
}

.options_small {
color: #bbb;
}

.customer_location {
display: block;
}

.additional-images img {
width: 80px !important;
}

.main-image img {
max-height: 400px !important;
}

.product-description h2 {
margin: 6px 0 3px 0;
}

.customer-reviews h4, .product-description .title {
padding-bottom: 3px;
}

.product-description h3 {
font-size: 1.2em;
margin: 8px 0 3px 0;
text-transform: none;
}

.jmoddiv h3 {
text-align: center;
}


.ac-container label {
font-weight: bold;
}

.blog h3 {
margin: 8px 0 0 0;
text-transform: none;
}

.item-page h3 {
text-transform: none;
}

.item-image {
margin-bottom: 20px;
}

.smartresize {
padding: 0;
margin:0 0 20px 0;
border:none;
background:none;

}

.blog img.smartresize {
padding: 7px 7px 7px 7px;
margin:0 0 10px 0;
border:1px solid #CCCCCC;
background:#eee;

}

.back-to-category {
display: none;
}

.staff {
margin: 10px 0 30px 0;
}

.contact legend {
font-size: 100%;
}

.item-page p, p {
margin: 5px 0 10px 0;
padding: 0;
}

.item-page h2 {
margin-bottom: 5px;
}

.page-header h2 {
margin: 0;
}

.jcethumb {
width: 180px;
height: 180px;
margin: 5px;
padding: 3px;
border: 1px solid #ddd;
}

.article-info {
margin-bottom: 0;
}

.jmoddiv h3 {
text-align: left;
}

#s5_pos_top_row2_1 h3 {
text-align: center;
}

ul.sigProClassic {
margin: -5px 0 -15px 0!important;
}

.latest li {
margin: 6px 0 0 0;
border-bottom: 1px dotted #999;
font-size: 120%;
}

.module_round_box_outer ul li a {
margin-bottom: 2px;
}

.item-page h3, .blog h3 {
margin: 8px 0 8px 0;
}

.col-ot-3 {
    width: 32%;
}

.pweb_facebook_like {
margin-top: 10px !important;
}

.social-virtuemart {
margin-top: 25px;
}

.productdetails a {
padding-bottom: 0px !important;
}